.banner_wrapper {
    background: transparent;
}

.banner_wrapper .container_inner {
    padding: 0;
}

.banner_wrapper .container_inner .wrapper {
    padding-top: 0;
    margin-bottom: 0;
}

.mod_box .mod_title {
    padding-top: 0;
}

.mod_focus {
    margin-bottom: 20px;
}

.mod_focus .pian_list {
    margin: 0 -1px -1px 0;
}

.mod_focus .pian_list .more_info {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 32px;
    width: 100%;
}

.mod_focus .pian_list .more_info span {
    height: 32px;
    line-height: 32px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
}

.mod_focus .pian_list .more_info .play_ico {
    display: none;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 27px;
    left: 50%;
    top: 50%;
    margin-left: -27px;
    margin-top: -27px;
    border: 2px solid #fff;
}

.mod_focus .pian_list .more_info .play_ico .triangle_right {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -6px;
    border-width: 12px;
    border-left-width: 18px;
    border-left-color: #fff;
}

.mod_focus .pian_list a {
    display: block;
    width: 100%;
    height: 100%;
}

.mod_focus .pian_list a:hover .more_info {
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
}

.mod_focus .pian_list a:hover .more_info span {
    background: #fa3330;
    filter: none;
}

.mod_focus .pian_list a:hover .more_info .play_ico {
    display: block;
}

.mod_focus .pian_big {
    position: relative;
    float: left;
    margin: 0 1px 1px 0;
    overflow: hidden;
    width: 400px;
    height: 491px;
}

.mod_focus .pian_big img {
    width: 400px;
    height: 491px;
}

.mod_focus .pian_mid {
    position: relative;
    float: left;
    margin: 0 1px 1px 0;
    overflow: hidden;
    width: 419px;
    height: 245px;
}

.mod_focus .pian_mid img {
    width: 419px;
    height: 245px;
}

.mod_focus .pian_small {
    position: relative;
    float: left;
    margin: 0 1px 1px 0;
    overflow: hidden;
    width: 209px;
    height: 245px;
}

.mod_focus .pian_small img {
    width: 209px;
    height: 245px;
}

.mod_choice {
    float: right;
    width: 265px
}

.mod_choice .mod_hd {
    height: 32px;
    margin-bottom: 10px
}

.mod_choice .choice_title {
    display: block
}

.mod_choice .choice_title_right {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0
}

.mod_choice .choice_title .inner {
    display: none
}

.mod_choice .mod_title {
    height: 24px;
    padding-top: 0;
}

.mod_choice .mod_bd {
    background: #f0f0f0
}

.mod_choice .choice_figure_large {
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd
}

#life_zrspjx .choice_figure_large img,
.mod_choice .choice_figure_large img {
    width: 265px;
    height: 160px
}

.mod_choice .choice_figure_large .figure_title {
    height: 16px;
    padding: 0 15px;
    width: 235px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mod_choice .line {
    display: block;
    width: 100%;
    height: 0
}

.mod_choice .mod_figures {
    margin-bottom: 10px
}

.mod_choice .mod_figures .figures_list {
    margin: 0 15px
}

.mod_choice .mod_figure_h_85 .list_item {
    position: relative;
    display: block;
    zoom: 1;
    height: 50px;
    padding: 0 0 0 95px;
    margin: 0;
    margin-bottom: 10px
}

.mod_choice .mod_figure_h_85 .list_item:hover {
    background: transparent
}

.mod_choice .mod_figure_h_85 .list_item .figure {
    position: absolute;
    top: 0;
    left: 0
}

.mod_choice .mod_figure_h_85 .list_item .figure_title {
    margin-top: 0
}

.mod_choice .choice_ad {
    width: 100%
}

.mod_choice .choice_ad img {
    width: 100%!important
}

.mod_choice .choice_ad_scroll {
    height: 152px;
    margin-top: 0;
    overflow: hidden;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

.mod_choice .choice_ad_scroll_open {
    position: relative;
    z-index: 10;
    height: 560px;
    margin-top: -408px
}

.mod_vpluslist ul {
    margin-bottom: -20px
}

.mod_vpluslist ul li {
    position: relative;
    zoom: 1;
    height: 65px;
    padding-left: 75px;
    margin-bottom: 20px;
    background: #f0f0f0
}

.mod_vpluslist .vplus_avatar {
    position: absolute;
    top: 0;
    left: 0
}

.mod_vpluslist .vplus_info {
    padding-top: 10px;
    white-space: nowrap
}

.mod_vpluslist .vplus_name {
    display: block;
    height: 26px;
    font-size: 14px;
    font-weight: 500;
    color: #000
}

.mod_vpluslist .vplus_name .inner {
    display: inline-block;
    *display: inline;
    zoom: 1;
    max-width: 80%;
    _width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 6px;
    vertical-align: top
}

.mod_vpluslist .vplus_name .ico_vplus_21 {
    margin-top: -2px;
    vertical-align: top
}

.mod_vpluslist .vplus_focus .btn_small,
.mod_vpluslist .vplus_focus .btn_small_gray {
    margin-right: 4px
}

.mod_subject {
    padding: 0 15px
}

.page_normal_width .mod_choice {
    width: 260px
}

.page_normal_width .mod_choice .choice_figure_large img {
    width: 260px;
    height: 160px
}

.page_normal_width .mod_choice .mod_figures .figures_list {
    overflow: visible
}

.page_normal_width .mod_choice .choice_ad_scroll_open {
    margin-top: -398px
}

.page_normal_width .mod_focus .pian_list {
    _margin-right: -4px;
}

.page_normal_width .mod_focus .pian_big {
    width: 394px;
    height: 485px;
}

.page_normal_width .mod_focus .pian_big img {
    width: 394px;
    height: 485px;
}

.page_normal_width .mod_focus .pian_mid {
    _display: inline;
    width: 404px;
    height: 242px;
}

.page_normal_width .mod_focus .pian_mid img {
    width: 404px;
    height: 242px;
}

.page_normal_width .mod_focus .pian_small {
    _display: inline;
    width: 200px;
    height: 242px;
}

.page_normal_width .mod_focus .pian_small img {
    width: 200px;
    height: 242px;
}

.page_normal_width .mod_focus .nor_hide {
    display: none;
}

/*16-11-23*/
body.page_channel .site_head{
	position: relative;
}
.v_qq_com_index{
	top: 153px;
	background: #fff;
}
.page_normal_width .banner_wrapper .container_inner{
	padding-top: 0px;
}
.mod_row .mod_figures .figures_list+.figures_list{
    margin-top: 0;
}
.v_qq_com_index{
    top: 153px;
    background: #fff;
}

/*非标广告位*/
.banner_wrapper .container_inner {
    position: relative;
}
.add-non-standard {
    width: 300px;
    height: 491px;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.add-non-standard img {
    width: 300px;
    height: 500px;
    vertical-align: top;
}
/*  |xGv00|623908c0051e29ef1c83893233bd4296 */